[Unit]
Description=Minecraft Prominence II Server
After=network.target

[Service]
Type=simple
User=mcserver
Group=mcserver

SendSIGKILL=no
WorkingDirectory=/opt/Prominence_II/
ExecStart=/opt/Prominence_II/start.sh
ExecStop=/opt/Prominence_II/stop.sh
Restart=on-failure

[Install]
WantedBy=default.target
